uttb
/* Área de Impressão */
@media print {
	.siteHeader {
		display: none;
	}

	.siteFooter {
		display: none;
	}

	.siteSide {
		display: none;
	}

	body {
		-webkit-print-color-adjust: exact;
	}

	.siteContentRelatorio {
		-webkit-print-color-adjust: exact;
	}
}

@charset "UTF-8";

/*************************************************
	GERAL
*************************************************/
* {
	margin: 0;
}

img {
	border: 0;
}

.clear {
	clear: both;
	height: 0;
}


/*************************************************
	FONTES
*************************************************/
* {
	font-size: inherit;
}

body {
	background-color: #013567;
	color: #333;
	font-size: 14px;
	font-family: Calibri, Arial, Helvetica, sans-serif;
}

input.text,
textarea,
select {
	color: #333;
	font-size: 14px;
	font-family: Calibri, Arial, Helvetica, sans-serif;
}

input[type="checkbox"]:focus {
	background: ##FF2124;
	outline: 2px solid #FF2124;
}

.title {
	margin-bottom: 5px;
	color: #013567;
	font-size: 20px;
	font-weight: bold;
	font-family: "Century Gothic";
}

input.text[readonly],
textarea[readonly],
select[readonly] {}

p {
	margin-bottom: 5px;
}

h1 {
	margin-top: 5px;
}

/*************************************************
	ESTRUTURA
*************************************************/
body {}

.siteArea {
	/* width: 1000px; */
	margin: auto;
}

/*************************
	HEADER
*************************/
/*************************
	HEADER
*************************/
.siteHeader {
	height: 85px;
	padding: 10px 0;
	background-color: #013567;
	color: #fff;
}

.siteHeaderLimpo {
	padding: 10px 0;
	background-color: #013567;
	color: #fff;
}

.siteHeader h1.logo {
	float: left;
	width: 347px;
	height: 50px;
	margin-top: 15px;
	margin-left: 25px;
	background: url(../images/azevedo-header-1.png) no-repeat 0 0;
	font-weight: normal;
	overflow: hidden;
	text-indent: -999px;
}

.siteHeader .usuario {
	position: absolute;
	text-align: right;
	left: 1193px;
	top: 28px;
}

.siteHeader .usuario a {
	color: #fff;
	text-decoration: none;
}

.siteHeader .usuario a:hover {
	text-decoration: underline;
}

.siteHeader .usuario a.logout {
	/* position: absolute; */
	top: 0;
	right: 10px;
}

.siteHeader .usuario a.altsenha {
	/* position: absolute; */
	top: 20px;
	right: 10px;
}

.siteHeader .usuario a.nome-usuario {
	/* position: absolute; */
	top: 40px;
	right: 10px;
}

/*************************
	MAIN
*************************/
.siteMain {
	position: absolute;
	width: 1300px;
	overflow-x: auto;
	margin: auto;
}

siteMainRelatorio {
	margin: auto;
}

.siteMainHeader {
	height: 15px;
	/*	background: url(img/main_bg_2.gif) no-repeat top; */
}

.siteMainFooter {
	clear: both;
	height: 15px;
	/*	background: url(img/main_bg_2.gif) no-repeat bottom; */
}

.siteSide {
	float: left;
	width: 350px;
	padding: 10px;
	font-size: 15px;
	height: 658px;
	/* overflow-y: scroll; */
	/*
	margin-bottom: 10px;
	background-color:#EBEBEB;
*/
}

.siteContent {
	float: left;
	width: 66%;
	height: 658px;
	background-color: #EBEBEB;
	padding: 10px;
}

.fullContent {
	float: left;
	width: 50%;
	min-height: 480px;
	margin-left: 8%;
	background-color: #FFF;
	padding: 10px;
}


/*************************
	FOOTER
*************************/
.siteFooter {
	clear: both;
	padding: 10px 0;
	background-color: #013567;
	text-align: center;
	color: #fff;
}


/*************************************************
	AREAS
*************************************************/

/*************************
	MENU
*************************/
.menu {
	padding: 0;
	color: #193397;
}

.menu ul {
	padding: 0;
	margin-left: 10px;
	cursor: pointer;
}

.menu .acr {
	display: none;
}

.menu li {
	clear: both;
	padding: 0 0 5px 0;
	list-style: none;
}

.menu li:hover {
	color: #193397;
	font-weight: bold;
}

.menu li li {
	margin-left: -10px;
}

.menu li li a:hover {
	font-weight: bold;
}

.menu a {
	color: #013567;
	text-decoration: none;
}

.menu li a.item {
	font-weight: bold;
	font-size: 20px;
}

.menu ul.submenu {
	display: none;
	padding: 5px 0 0 0;
	font-size: 16px;
}

.menu ul.submenu.ativo {
	display: block;
}

.menu ul.submenu li {
	padding-bottom: 3px;
	padding-left: 30px;
}


/*************************
	FORMULÁRIO
*************************/
form,
fieldset {
	padding: 0;
	border: 0;
}

.formulario {
	margin-bottom: 30px;
	color: #013567;
	/* width:100%; */
}

.formulario input.text,
.formulario textarea {
	padding: 0 5px;
	vertical-align: top;
}

.formulario select {
	vertical-align: top;
}

input.button {
	padding: 2px 5px;
	border: 0;
	background-color: #013567;
	color: #fff;
	font-size: 15px;
}

input.button:hover {
	background-color: #909090;
}

.field {
	padding-bottom: 10px;
}

.labelMSG {
	color: #f00;
	font-size: 10px;
}

/*************************
	TABELA
*************************/
.tabela {
	width: 100%;
	border: 0;
	border-collapse: collapse;
	margin-bottom: 30px;
}

.tabela caption {
	text-align: left;
}

.tabela th,
.tabela td {
	padding: 3px 5px;
	border: 1px solid #ccc;
}

.tabela th {
	text-align: left;
}

.tabela td {}

.tabela thead {}

.tabela tbody {}

.tabela tfoot {}

/*************************
	TABELA Nula
*************************/
.tabela_nula {
	width: 100%;
	border: 0;
	border-collapse: collapse;
}

.tabela_nula caption {}

.tabela_nula th,
.tabela_nula td {
	padding: 0px 0px;
	border: 0px;
}

.tabela_nula th {}

.tabela_nula td {}

.tabela_nula thead {}

.tabela_nula tbody {}

.tabela_nula tfoot {}

/*************************
	LISTA
*************************/
ul.lista {
	padding: 0 0 0 25px;
	margin-bottom: 20px;
}

ul.lista li {}

ol.lista {
	padding: 0 0 0 25px;
	margin-bottom: 20px;
}

ol.lista li {}



/*************************
	LIGHTBOX
*************************/
.shadow {
	display: none;
	position: absolute;
	z-index: 100;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	/* _width: 100%; */
	background-color: #013567;
	opacity: 0.9;
	filter: alpha(opacity=90)
}

.lightbox {
	display: none;
	position: absolute;
	z-index: 101;
	top: 100px;
	left: 50%;
	width: 726px;
	height: 290px;
	margin-left: -350px;
	padding: 10px;
	opacity: 1;
	border: 1px solid #013567;
	background-color: #f9f9f9;
}

.lightbox .btFechar {
	float: right;
	position: relative;
	top: -20px;
	right: -10px;
	height: 16px;
	padding: 2px 6px;
	background-color: #F9F9F9;
	color: #013567;
	font-weight: bold;
	text-decoration: none;
}

/*************************
	MENU Principal
*************************/
.divMenu {
	padding: 5px 3px;
}

.divMenu a {
	padding: 1px 5px;
	background-color: #B7B7B7;
	color: #FFFFFF;
	text-decoration: none;
}

.divMenu a:hover {
	padding: 1px 5px;
	background-color: #013567;
	color: #FFFFFF;
	text-decoration: none;
	cursor: pointer;
}

.divMenu ul {
	display: none;
	position: absolute;
	padding: 0;
	margin: 0;
}

.divMenu li {
	list-style: none;
	padding: 5px 0 0;
	margin: 0;
}


.Bloqueado {
	padding: 1px 5px;
	background-color: #FF595E;
	color: #FFFFFF;
	text-decoration: none;

	pointer-events: none;
	cursor: wait;
	text-decoration: none;
	color: black;
}


/*************************
	LOGIN
*************************/
.login {
	width: 980px;
	margin: 30px auto;
	padding-top: 240px;
	background: #fff url(../images/azevedo_header1.png) no-repeat center 10px;
}

.login form {
	padding: 20px 110px 30px 110px;
}

.login legend {
	display: none;
}

.login .field {
	clear: both;
}

.login label {
	float: left;
	/* width: 70px; */
	padding-right: 5px;
}

.login input.text {
	width: 190px;
}

.login input.button {
	clear: both;
	cursor: pointer;
}

/*************************
	Upload
*************************
.upload{
	background-color: #013567;
}
.upload form{
	padding: 20px 110px 20px 110px;
}
.upload legend{
	display: none;
}
.upload .field{
	clear: both;
}
.upload label{
	float: left;
	padding-right: 5px;
}
.upload input.text{
	width: 190px;
}
.upload input.button{
	clear: both;
	cursor: pointer;
}
*/

/*  Luc   */
.even {
	background: #fff;
}

.even:hover {
	background: #EFEFEF;
	cursor: pointer;
}

.odd {
	background: #ddd;
}

.destaque {
	background: #E3F5FB;
}

.saldo {
	background: #013567;
	color: #FFF;
	font-weight: bolder;
}

.realupload {
	position: relative;
	float: right;
	top: -21px;
	right: 20px;
	opacity: 0;
	-moz-opacity: 0;
	filter: alpha(opacity:0);
}

.fakeupload {
	cursor: default;
}

.alarm_red {
	background-color: #FF595E;
}

.alarm_green {
	background-color: #B3FFB3;
}

.alarm_yellow {
	background-color: #FFA;
}

.alarm_blue {
	background-color: #CBF1F8;
}

.alarm_blue:hover {
	background-color: #2BBAFF;
	;
	cursor: pointer;
}

.alarm_red2 {
	background-color: #FFDFDF;
}

.alarm_red2:hover {
	background-color: #F55;
	;
	cursor: pointer;
}

.alarm_red:hover {
	background-color: #FF1A1A;
	;
	cursor: pointer;
}

.alarm_green:hover {
	background-color: #48FF48;
	;
	cursor: pointer;
}

.alarm_yellow:hover {
	background-color: #FFFF46;
	;
	cursor: pointer;
}

.selecao-normal {
	background-color: #efefef;
}

.selecao-normal:hover {
	background-color: #E4E4E4;
	cursor: pointer;
}


.red {
	background-color: #F00;
	color: #fff;
}

.green {
	background-color: #B3FFB3;
}




/*************************
	Lightbox Sobre Lightbox
*************************/
.shadow2 {
	display: none;
	position: absolute;
	z-index: 100;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	_width: 100%;
	background-color: #013567;
	opacity: 0.9;
	filter: alpha(opacity=90)
}

.lightbox2 {
	display: none;
	position: absolute;
	z-index: 101;
	top: 100px;
	left: 50%;
	width: 726px;
	height: 290px;
	margin-left: -350px;
	padding: 0px;
	border: 1px solid #013567;
	background-color: #f9f9f9;
}

.lightbox2 .btFechar2 {
	float: right;
	position: relative;
	top: -16px;
	right: 0px;
	height: 16px;
	padding: 2px 6px;
	background-color: #F9F9F9;
	color: #013567;
	font-weight: bold;
	text-decoration: none;
}

/*************************
	IMG Menu
*************************/
.imgMenu {
	padding: 1px 1px;
}

.imgMenu td {
	padding: 4px 5px;
	background-color: #B7B7B7;
	color: #FFFFFF;
	text-decoration: none;
}

.imgMenu td:hover {
	padding: 4px 5px;
	background-color: #013567;
	color: #FFFFFF;
	text-decoration: none;
}

.uploadify-button {
	padding: 4px 5px;
	background-color: #B7B7B7;
	color: #FFFFFF;
	text-decoration: none;
}

.uploadify:hover .uploadify-button {
	background-color: #013567;
}


.tdButton {
	background: #D0D9FD;
	cursor: pointer;
}

.tdButton:hover {
	background: #00F;
	cursor: pointer;
	color: #FFF;
}

.tdButtonFalha {
	background: #f00;
	cursor: pointer;
	color: #FFF;
}

.tdButtonFalha:hover {
	background: #f00;
	cursor: pointer;
}

.tdButtonAlerta {
	background: #FF0;
	cursor: pointer;
}

.tdButtonAlerta:hover {
	background: #FF0;
	cursor: pointer;
}




/*************************
	Relatório
*************************/
.relatorio {
	width: 100%;
	border: 0;
	border-collapse: collapse;
	margin-bottom: 30px;
	background-color: #fff;
	color: #000;
}

.relatorio caption {
	text-align: left;
}

.relatorio th,
.relatorio td {
	padding: 3px 5px;
	border: 1px solid #ccc;
}

.relatorio th {
	text-align: left;
}

.relatorio td {}

.relatorio thead {}

.relatorio tbody {}

.relatorio tfoot {}

.relatorio .destaque {
	background-color: #FFC4D2;
}

.divcalendario {
	float: left;
	padding: 20px;
}

.calendario tr,
.calendario td {
	padding: 3px 5px;
	border: 1px solid #ccc;
	width: 25px;
	text-align: center;
}

.calendario .dia {
	cursor: pointer;
}

.calendario .mes {
	background-color: #D2FFD2;
}

.calendario .sem {
	background-color: #FFFFC6;
}


.calendario .dia:hover {
	background-color: #CAE1FB;
}

.calendario .fds {
	background-color: #FFCECE;
}

.tarefas {
	padding: 5px;
	-- background-color: #013567;
	-- background-color: #EEF8CB;
	background-color: #eee;
	float: left;
	color: #013567;
	border: 1px solid #EEF8CB;
	margin-left: 30px;
	border-radius: 10px;
	width: 600px;
}

.tarefas .botao {
	float: left;
	-- background-color: #013567;
	-- padding: 2px;
	margin: 5px;
	cursor: pointer;
}

.tarefas .botao :hover {
	background-color: #fff;
}

.tarefas .info {
	color: #000;
	background-color: #EAEAEA;
	margin-left: 160px;
	margin-top: 5px;

	width: 400px;
	border: solid 1px #79b7e7;
	position: absolute;
	display: none;
	z-index: 99999;
	font-size: 13px;
}

/*
#divPrincipal2{
	padding:10px;
}
*/

.SortOrder {
	list-style: none !important;
	margin: 0px;
	padding: 0px;
	display: inline;
}

.SortOrder li {
	list-style: none;
}

.tabelaordem {
	margin: 5px;
	padding: 5px;
	border: solid 1px #ccc;
	width: 738px;
}

.tabelaordem td {
	clear: both;
	height: 0;
	padding: 3px;
	border: 0px;
}

.detalhes {
	background-color: #F96;
	cursor: pointer;
}

.detalhes:hover {
	background-color: #F60;
	cursor: pointer;
}

.listatarefas {
	border: 1px solid #CCC;
	margin: 3px;
	padding: 3px;
	width: 710px;
}

.gauge {
	border: 1px solid #CCC;
	height: 10px;
	background: #FFF;
	float: left;
	text-align: center;
}

.gauge_interno {
	border: 1px solid #CCC;
	height: 8px;
	background: #F00;
	float: left;
}


.divSimulacao {
	float: left;
	border: 1px solid #555;
	height: 10px;
	background-color: #F60;
}

.divDiaSimulacao {
	float: left;
	font-size: 14px;
	overflow-x: auto;
	overflow-y: none;
}

.divFuncionario {
	display: inline-block;
	float: left;
}

.divSimulacaoDiaUtil {
	float: left;
	border: 1px solid #ddd;
	height: 20px;
	width: 20px;
	background-color: #FFF;
	text-align: center;
	display: inline;
	border-radius: 2px;
	font-size: 14px;
	color: #fff;
}

.divSimulacaoDiaUtilTitulo {
	float: left;
	border: 1px solid #ddd;
	height: 20px;
	width: 20px;
	background-color: #FFF;
	text-align: center;
	display: inline;
	border-radius: 2px;
	font-size: 14px;
	color: #000;
}

.divSimulacaoDiaNaoUtil {
	float: left;
	border: 1px solid #ddd;
	height: 20px;
	width: 20px;
	background-color: #ccc;
	text-align: center;
	display: inline;
	border-radius: 2px;
	font-size: 14px;
}


.divSimulacaoTarefa {
	float: left;
	border: 1px solid #ddd;
	height: 20px;
	width: 180px;
	background-color: #bbb;
	text-align: center;
	display: inline;
	border-radius: 2px;
}

.divSimulacaoTarefa Grupo {
	background-color: #30C;
	text-align: center;
	display: inline;
	border-radius: 2px;
}

.programacao {}

.funcionarios {
	float: left;
}


.grupo {
	border: 1px solid #ddd;
	height: 20px;
	width: 200px;
	background-color: #ccc;
	text-align: center;
	border-radius: 2px;
	font-size: 14px;
	color: #000;
}


.nome {
	border: 1px solid #ddd;
	height: 20px;
	width: 200px;
	background-color: #FFF;
	text-align: center;
	border-radius: 2px;
	font-size: 14px;
	color: #000040;
}

.dias {
	float: left;
	width: 780px;

	overflow-x: auto;
	overflow-y: hidden;
	white-space: nowrap;
}

.dia {
	display: inline-block;
	border: 1px solid #000;
	height: 20px;
	width: 20px;
	background-color: #FFF;
	text-align: center;
	-- border-radius: 2px;
	font-size: 14px;
	color: #000;
}

.dia-duplo {
	display: inline-block;
	border: 1px solid #ddd;
	height: 80px;
	width: 20px;
	background-color: #FFF;
	text-align: center;
	vertical-align: middle;
	border-radius: 2px;
	font-size: 14px;
	color: #000;
	padding-top: 6px;
}

.mes-duplo {
	display: inline-block;
	border: 1px solid #ddd;
	height: 36x;
	width: 20px;
	background-color: #FFF;
	text-align: center;
	vertical-align: middle;
	border-radius: 2px;
	font-size: 14px;
	color: #000;
	padding-top: 6px;
}

.grupo-separador {
	border: 1px solid #fff;
	height: 20px;
	width: 100%;
	background-color: #fff;
	text-align: center;
	border-radius: 2px;
	font-size: 14px;
	color: #000;
}

.tarefa_inicial {
	background-color: #FFF;
}

.tarefa_liberada {
	background-color: #FFA;
}

.tarefa_iniciada {
	background-color: #B3FFB3;
}

.tarefa_concluida {
	background-color: #FF595E;
}

.tarefa_cancelada {
	background-color: #F0F0F0;
}

.tarefa_arquivada {
	background-color: #BFBFBF;
}


.recDespesas {
	float: left;
	display: inline-block;
	border: 1px solid #00C;
	height: 236x;
	width: 235px;
	background-color: #FFF;
	text-align: center;
	vertical-align: middle;
	border-radius: 2px;
	font-size: 14px;
	color: #000;
	padding: 3px;
	margin: 3px;
	cursor: pointer;
}

.recDespesas:hover {
	background-color: #9F9;
}

.recLinha {
	-- border: solid 1px #CCC;
	display: inline-block;
	padding: 2px;
}

.recColuna {
	float: left;
	width: 110px;
	border: solid 1px #bbb;
}

.recColunaTitulo {
	float: left;
	width: 50px;
	border: solid 1px #bbb;
	background-color: #FFF;
}

.recColunaDados {
	float: left;
	width: 178px;
	border: solid 1px #bbb;
	border-left: 0px;
	background-color: #FFF;
}

.borda_texto {
	padding: 3px;
	margin: 3px;
	border: solid 1px #006;
	float: left;
	width: 345px;
}

.botao-link {
	margin-bottom: -4px;
	cursor: pointer;
}


/* ---------------------------------------------------------
   Tarefas
   --------------------------------------------------------- */
.tarefa-red {
	color: #F00;
}

.tarefa-fim {
	background: #a5f7b9;
}

.tarefa-concluida {
	background: #C9C;
}

.tarefa-data {
	font-size: 12px;
	font-weight: bold;
	background: #cff5ff;
}

.tarefa-funcionarios {
	font-size: 12px;
	font-weight: bold;
	background: #fbfbb8;
}

.servico-travado {
	background: #ddd;
}

.diferenca-maior {
	color: #f00;
	font-size: 12px;
	text-align: right;
	width: 40px;
	display: inline-block;
	font-weight: bold;
}

.diferenca-menor {
	color: #063;
	font-size: 12px;
	text-align: right;
	width: 40px;
	display: inline-block;
	font-weight: bold;
}


/*
------------------------------------------------------------------------------
	WEB	
------------------------------------------------------------------------------
*/

.menuitem {
	cursor: pointer;
}

.menuitem:hover {
	font-weight: bold;
}

.tabela-web {
	margin: 0 0 0 0;
	width: 99%;
	display: table;
	border-collapse: separate;
	border-spacing: 3px;
	border-color: grey;

	color: #193397;
	font-weight: bold;
}

.tabela-web tr {
	display: table-row;
	vertical-align: inherit;
	border-color: #B4B1FF;
	background: #fff;
}

.tabela-web .tr1 {
	display: table-row;
	vertical-align: inherit;
	border-color: #d0cfff !important;
	;
	background: #d0cfff !important;
}

.tabela-web td {
	font-size: 16px;
	border-top: 1px solid white;
	padding: 0px 5px 0px 5px;
}

.tabela-web tr:hover {
	background: #D4D4D4;
	cursor: pointer;
}

.div-paginacao {
	/* margin-top: 70px; */
	text-align: center;
	/* height:40px; */
	margin-top: 10px;
}

.div-paginacao a {
	display: inline-block;
	background-color: #bfbfbf;
	color: #404040;
	padding: 0 13px;
	height: 38px;
	font-size: 13px;
	text-align: center;
	line-height: 38px;
	margin: 0 1px;
}

.div-paginacao .ativa {
	background-color: #4B709C;
	color: #FFF;
}

.div-paginacao a:hover {
	background-color: #4B709C;
	color: #FFF;
}

.arquivos-web {
	/* height:342px; */
}

.bread {
	float: left;
	color: #193397;
	font-size: 18px;
}

.ativo {
	color: #193397;
	font-weight: bold;
}

.todos-arquivos {
	float: right;
	padding: 1px 5px;
	margin: 0 4px 0 0;
	background-color: #ff4d86;
	color: #FFFFFF;
	text-decoration: none;
}

.todos-arquivos:hover {
	padding: 1px 5px;
	background-color: #FF1515;
	color: #FFFFFF;
	text-decoration: none;
	cursor: pointer;
}

.todos-arquivos2 {
	background-color: #3b82f6;
	color: white;
	padding: 0.5rem 1rem;
	border-radius: 0.375rem;
	transition: background-color 0.2s;
}

.todos-arquivos2:hover {
	background-color: #2563eb;
}

.procurar {
	margin-top: 30px;
	position: absolute;
	left: 352px;
}

.text-procura {
	float: left;
	padding: 4px;
	background: #FFF;
	border: 1px solid #FFF;
	font-size: 18px;
	color: #193397;
	outline: none !important;
}

.btn-procura {
	float: left;
	padding: 4px;
	background: #dad2d2;
	font-size: 18px;
	color: #193397;
	cursor: pointer;
	position: absolute;
	left: 589px;
}

.divPesquisa {
	float: left;
	background-color: #EBEBEB;
	width: 66%;
	height: 480px;
	overflow-y: scroll;
	padding: 10px;
}

.divPesquisaItem {
	border: 1px solid #193397;
	padding: 5px;
	margin: 5px;
	cursor: pointer;
}

.divPesquisaItem:hover {
	border: 1px solid #0200D4;
	background-color: #D8D8D8;
	cursor: pointer;
}

/*
------------------------------------------------------------------------------
	Progresso de Upload	
------------------------------------------------------------------------------
*/
.progresso {
	clear: both;
}

.progresso-status {
	width: 300px;
}

.progresso-item {
	float: left;
}

.progresso-gauge-box {
	clear: both;
	border: 1px solid #0200D4;
	width: 400px;
	height: 10px;
}

.progresso-gauge {
	height: 10px;
	background-color: #FF1144;
}

/*
------------------------------------------------------------------------------
	Gerenciamento Uploads
------------------------------------------------------------------------------
*/
.upload {
	float: left;
	background-color: #013567;
	width: 100%;
}

.upload-pastas {
	float: left;
	width: 300px;
	padding: 5px 5px;
	margin-right: 10px;
	background-color: #013567;
}

.upload-botao {
	float: right;
	padding: 3px 3px;
	background-color: #909090;
	border: 0;
	color: #fff;
	font-size: 15px;
	margin: 2px;
	text-decoration: none;
}

.upload-botao:hover {
	background-color: #013567;
}

.upload-arquivos-base {
	float: left;
	margin: 3px 0px 3px 20px;
	padding: 3px;
	width: 49%;
	background-color: #fff;
	min-height: 500px;
}

.upload-arquivos {
	background-color: #fff;
	float: left;
	margin: 3px 0px 3px 20px;
	padding: 3px;
	width: 94%;
}


.upload-pasta {
	/* width: 100%; */
	border: 1px solid #DADADA;
	padding: 3px;
	margin: 3px;
	cursor: pointer;
	clear: both;
	font-size: 18px;
	color: #193397;
}

.upload-pasta:hover {
	background-color: #EDEDED;
}

.upload-pasta.selecionado {
	background-color: #DAE2FF;
}

.upload-pasta-nome {
	padding: 3px;
	width: 100%;
	color: #0200D4;
}

.upload-pasta-excluir {
	float: right;
	padding: 3px;
	width: 20px;
	height: 20px;
	background: url('../images/lixeira.png') no-repeat 0 0;
}



.upload-arquivo {
	float: left;
	padding: 3px;
	width: 98%;
	cursor: pointer;
}

.upload-arquivo:hover {
	background-color: #EDEDED;
}

.upload-arquivo-nome {
	float: left;
	padding: 3px;
	color: #0200D4;
}

.upload-arquivo-data {
	float: right;
	padding: 3px;
	color: #0200D4;
}

.upload-arquivo-download {
	float: right;
	padding: 3px;
	width: 20px;
	height: 20px;
	background: url('../images/download.png') no-repeat 0 0;
}

.upload-arquivo-excluir {
	float: right;
	padding: 3px;
	width: 20px;
	height: 20px;
	background: url('../images/lixeira.png') no-repeat 0 0;
}


.upload-menu {
	clear: both;
	padding: 5px 5px;
	background-color: #ff4d86;
	margin-bottom: 5px;
	text-decoration: none;
	color: #fff;
	cursor: pointer;
}

.upload-menu:hover {
	background-color: #FF1515;
}

.upload-mensagem {
	float: left;
	color: #fff;
	font-size: 18px;
}

/*
------------------------------------------------------------------------------
	Cadastros (tela única)
------------------------------------------------------------------------------
*/

.oneContent {
	float: left;
	width: 80%;
	background-color: #EBEBEB;
	padding: 10px;
	margin-left: 10%;
}

/*
------------------------------------------------------------------------------
	Cases
------------------------------------------------------------------------------
*/
.case-imagens {
	background: #AFAFAF;
}

.case-imagens .imagem {
	float: left;
	width: 240px;
	height: 205px;
	padding: 3px;
	border: 1px solid #DADADA;
	margin: 4px;
	text-align: center;
}

.fs-gal {
	float: left;
	width: 182px;
	height: 183px;
	padding: 8px;
	border: 1px solid #DADADA;
	margin: 4px;
	text-align: center;
}

.fs-gal:hover {
	background: #fff;
	cursor: pointer;
}

.case-container {
	float: left;
	padding: 3px;
	margin: 3px;
	background-color: #FFF;
	border: 1px solid #013567;
	width: 246px;
	font-size: 15px;
}

.case-container:hover {
	background-color: #F0F0F0;
	cursor: pointer;
}

.case-item {
	padding: 3px;
	height: 110px;
}

.case-status {
	float: left;
	border: 1px solid #013567;
	width: 109px;
	padding: 3px;
	margin: 3px;
	text-align: center;
	font-size: 12px;
	background-color: #DADADA;

}

.case-ativo {
	background-color: #FD8047;
	color: #FFF;
}

.case-menuitem {
	clear: both;
	font-size: 25px;
	border: 1px solid #013567;
	border-radius: 25px;
	padding: 5px;
	margin: 10px;
	height: 100px;
	width: 100%;
	cursor: pointer;
	color: #013567;
	display: table;
}

.case-menuitem:hover {
	background-color: #FFF;
}

.case-menuitem .imagem {
	float: left;
	margin: 20px;
}

.case-menuitem .base {
	display: table-cell;
	vertical-align: middle;
	width: 100%;
}

.case-menuitem .titulo {
	position: relative;
	top: -50%;
}

.case .titulo {
	font-size: 25px;
	padding: 5px;
	margin: 10px;
	color: #013567;
	font-weight: bold;
}

.case .texto {
	font-size: 20px;
	padding: 15px;
	margin: 10px;
	color: #013567;
}


/*
------------------------------------------------------------------------------
	Menu Principal
------------------------------------------------------------------------------
*/

.menu-principal {}

.menu-item {
	float: left;
	width: 203px;
	padding: 5px;
	margin: 5px 32px 10px 0px;
	text-align: center;
	cursor: pointer;
	/*
		border: 1px solid #013567;
	*/
}

.menu-botao {
	padding: 5px;
	margin: 5px 32px 0px 32px;
	border: 1px solid #013567;
	text-align: center;
	color: #013567;
	font-size: 18px;
	font-weight: bold;
}

.menu-botao:hover {
	background-color: #013567;
	color: #FFF;
	cursor: pointer;
}

.botao-menu-admin-edit {
	float: left;
	background: #fff;
	margin: 0px 3px 0px 3px;
	width: 16px;
	height: 16px;
	vertical-align: middle;
}

.botao-menu-admin-edit:hover {
	background: #FF9B4D;
}

.botao-menu-admin {
	float: left;
	background: #fff;
	margin: 1px 3px 0px 3px;
	width: 20px;
	height: 20px;
	vertical-align: middle;
}

.botao-menu-admin:hover {
	background: #FF9B4D;
}

.bg-login {
	background-image: url('../images/bg_login3.png');
	background-attachment: fixed;
	background-size: cover;
}

.form-login {
	border-radius: 0.75rem;
	background: linear-gradient(90deg, rgba(13, 12, 34, 1) 0%, rgba(13, 12, 38, 1) 35%, rgba(13, 12, 34, 1) 100%);
	padding: 2rem 2rem 10px 2rem;
	border: 1px solid #0d6efd30;
	color: rgba(243, 244, 246, 1);

	animation: fadeIn 1s ease-out forwards, change-shadow 2s infinite;
	transition: box-shadow 0.5s ease-in-out;
}

.hero-content {
	z-index: 0;
	display: flex;
	align-items: center;
	justify-content: center;
	max-width: 80rem;
	gap: 1rem;
	padding: 1rem;
}

@keyframes fadeIn {
	0% {
		opacity: 0;
		transform: translateY(-20px);
	}

	100% {
		opacity: 1;
		transform: translateY(0);
	}
}

@keyframes change-shadow {
	0% {
		box-shadow: 0px 0px 15px rgb(0, 0, 50);
	}

	25% {
		box-shadow: 0px 0px 20px rgb(0, 0, 70);
	}

	50% {
		box-shadow: 0px 0px 25px rgb(0, 0, 70);
	}

	75% {
		box-shadow: 0px 0px 20px rgb(0, 0, 70);
	}

	100% {
		box-shadow: 0px 0px 15px rgb(0, 0, 50);
	}
}

/* .active {
	@apply bg-blue-500 text-white;
} */